#848 closed enhancement (fixed)

"alist" shortcut for "account list"

Reported by: darwinsurvivor@… Owned by:
Priority: wishlist Milestone:
Component: BitlBee Version: 3.0.3
Keywords: Cc:
IRC client+version: Client-independent Operating System: FreeBSD
OS version/distro:


The 3 commands I run most often are "blist", "qlist" and "account list". blist and qlist are both very easy and fast to type, "account list" not so much.

I'm simply suggesting a command called "alist" that would be nothing more than an alias to "account list".

Attachments (0)

Change History (3)

comment:1 Changed at 2011-11-05T20:53:21Z by Wilmer van der Gaast <wilmer@…>

Have you tried "ac li"?

comment:2 Changed at 2011-11-06T08:10:24Z by Doug Penner <darwinsurvivor@…>

Oh, I never knew about that. Is it not documented or did I just miss it somehow? Either way, works for me :D

Thank You

comment:3 Changed at 2011-11-14T11:08:51Z by wilmer

Resolution: fixed
Status: newclosed

Hrmm, it's only documented in the "what's new", it seems. Fair enough. changeset:devel,827.

Modify Ticket

as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment

E-mail address and name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.